Subject: RE: Where Personalization occurs and Comment on table in opes-fsp -01

From: "Reinaldo Penno"<[email-masked]>
Date: Thu, 11 Apr 2002 21:14:51 -0700

Hello Eric,

this table is a very alpha version of our talks with some services
providers. Some them said that in order to provide what they called "full
personalization" you would need to know the 4 parameters on tha table.

Based on this I drawed this table. There is no definition of exactly what
basic, moderate, etc is. The easiest one is total, which, one way or the
other, you know the 4 parameters.

As for your second question, our thoughts when writing this is that the
closest you get to the edge os the network, the better would be your, for
instance, bandwidth, RTT and other estimates that could be fed into some
eprsonalization system.

regards,

Reinaldo

>-----Original Message-----
>From: Eric Burger [mailto:[email-masked]]
>Sent: Thursday, April 11, 2002 1:54 PM
>To: IETF OPES
>Subject: Where Personalization occurs and Comment on table in
>opes-fsp-01
>
>
>
>What are the axes of the diagram on page 11?  There is no definition of
>Basic, Moderate, Advanced, or Total.
>
>
>
>"The precise level of service personalization ... depends on 
>where in the
>network these personalization functions are deployed ..."
>
>Does it really matter?  There may be an impact on security 
>(where profiles
>can and cannot go).  However, saying things are different may 
>have an impact
>on protocol.  Is it worth having multiple OPES protocols, 
>depending on where
>the OPES server is?  How would the network elements know where 
>they are and
>whom they are talking to?
>
>I would propose that everything should be transparent.
>
>